* {
	margin: 0;
	padding: 0;
}
blockquote, body, code, dd, div, dl, dt, fieldset, form, h1, h2, h3, h4, h5, h6, input, legend, li, ol, p, pre, td, textarea, th, ul {
	margin: 0;
	padding: 0;
}
#list-con {
	/*height: 307px;*/
	overflow: hidden;
}
.post {
	color: #252525;
	padding-bottom: 10px;
	overflow: hidden;
}
.post .k {
	width: 100%;
	/*max-height: 303px;
	height: 303px;*/
	float: left;
	/*margin-right: 2.5%;*/
}
.post .k:nth-child(2),.post .k:nth-child(3),.post .k:nth-child(4),.post .k:nth-child(5){
	display:none;
}
.post .k img:nth-child(5){
	margin-right: 0%;
}
.webcss .post .k img{
	max-height: none;
	height: auto;
	width: 98%;
	float: left;
	margin-right: 0;
	border: 2px solid #0d872d;
	margin-bottom:10px;
}
.post .k img{
	max-height: 303px;
    height: 303px;
    float: left;
    margin-right: 3%;
    border: 2px solid #0d872d;
	margin-bottom:10px;
	cursor: pointer;
}
.post .k img:last-child {
	margin-right: 0;
}
.post .k:last-child {
	margin-right: 0;
}
.post .list-img {
	width: 100%;
	cursor: zoom-in;
	float: left;
	object-fit: cover;
	border: 2px solid #0d872d;
	border-radius: 5px;
}
.big_img {
	position: fixed;
	z-index: -1;
	opacity: 0;
	background: rgba(0,0,0,0.5);
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}
.big_img .swiper-container2 {
	position: relative;
	width: 100%;
	height: 100%;
	overflow: hidden;
    overflow-y: scroll;
}
.big_img .swiper-container2 .swiper-wrapper {
	width: 100%;
	height: 100%;
	    
}
.big_img .swiper-slide {
	width: 100%;
	height: 100%;
	display: table;
}
.big_img .swiper-slide .cell {
	width: 100%;
	height: 100%;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
.big_img .swiper-slide img {
	max-width: 55%;
    max-height: 55%;
	margin: 0 auto;
	cursor: all-scroll;
}
.img-close {
    position: fixed;
    z-index: 1002;
    cursor: pointer;
    right: 5%;
    top: 5%;
}
